﻿body {
    background-image: url("Imeges/147.jpg");
    width:80%;
    margin: 0px auto 0px auto;
    font-family: David;
}


.sheela {
    border: 2px solid blue;
    border-radius: 10px;
    padding: 10px 20px;
}
  TextArea {
            width: 350px;
            height: 120px;
        }

#cotar {
    background-color: #000;
    color: #fff;
    height: 40px;
    width: 90%;
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
}

#logo {
    float: right;
}

#shem{
    float: right;
    margin-right: 20px;
    font-size: 18px;
    padding-top: 5px;
}

#nav {
    float: left;
    font-size: 18px;
}

#heden {
    background-color: rgba(255, 255, 255, 0.40);
    color: #fff;
    height: 20px;
    width: 300px;
    display: none;
    text-align: center;
    font-size: 16px;
    float:right;
    margin-right: 10px;
    padding-top: 5px;
    border-radius: 10px;
    
}

#content {
    
    padding: 10px 20px;
    width: 90%;
    font-size: 18px;
    text-align: right;
    line-height: 150%;
}

button {
    background-color: #0094ff;
}

#navbottom {
    background-color: rgba(0, 0, 0, 0.30);
    color: #fff;
    height: 300px;
    width: 20px;
    text-align: center;
    font-size: 18px;
    padding: 5px;
    position: fixed;
    bottom: 0px;
    left: 100px;
    font-family: Arial;
    
    
}


#nav a:link {
    text-decoration: none;
    color: yellow;
}

#nav a:hover {
    text-decoration: none;
    color: #ccc;
}

#nav a:visited {
    text-decoration: none;
    color: #b6ff00;
}

#navbottom a:link {
    text-decoration: none;
    color: yellow;
}

#navbottom a:hover {
    text-decoration: none;
    color: #ccc;
}

#navbottom a:visited {
    text-decoration: none;
    color: #ccc;
}

#text1 {

    box-shadow: 8px 0px 5px #000;
}
a:link {
    text-decoration: solid;
    color: #0026ff
}

a:hover {
    text-decoration: none;
    color: #ccc;
}




#text2 {

    box-shadow: 8px 0px 5px #000;

}

#text3 {

    box-shadow: 8px 5px 5px #000;
}

.tshovot {
    border: 1px solid #404040;
    background-color: #fff;
    width: auto;
    height: auto;
    padding: 8px;
    font-size: 16px;
    color: red;
    line-height: 150%;
    text-align:justify;
    box-shadow: 4px 4px 4px #404040;
    display: none;
}

#mekra {
    border: 1px solid green;
    padding: 10px;
    width: 50%;
    margin: 0px auto 0px auto;


}